/*@keyframes fadeInUp{0%{opacity:0;transform:translate3d(0,100%,0)}to{opacity:1;transform:none}}.fadeInUp{animation-name:fadeInUp}*/
@font-face {
    font-family: "Ionicons";
    src: url(./../fonts/ionicons.ttf) format("truetype");
}

header{
    width: 100%;
    position: fixed;
    z-index: 50;
}
#header {
    padding: 10px 0 20px 0;
    height: 84px;
    transition: all 0.5s;
    /*z-index: 997;*/
    background: #fff;
    box-shadow: 0px 6px 9px 0px rgba(0,0,0,0.06);
}


.pull-left{
    float: left;
}
#uvod-section{
    padding-top: 100px;
    /*background-color: #f7f7f7;*/
    background-color: transparent;
    background-image: url("./../images/uvod-back-cut.png");
    background-size: cover;
}

.ion-checkmark{
    font-size: 22px;
    padding-right: 5px;
    color: #eec9c9;
}
.ion-checkmark:before{
    content: "\f375";
    font-family: "Ionicons";
    display: inline-block;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
}
.ion-hamburger{
    font-size: 42px;
    /*padding-right: 5px;*/
    color: black;
}
.ion-hamburger:before{
    content: "\f394";
    font-family: "Ionicons";
    display: inline-block;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
}
.main-name-header {
    /*font-family: "Montserrat",sans-serif;*/
    font-family: "Poppins",sans-serif;
    font-size: 32px;
    /*text-transform: uppercase;*/
    text-align: center;
    font-weight: 700;
    margin-bottom: 5px;
    color: #eec9c9;
    -webkit-text-stroke: 0.5px black;
}
.main-name {
    /*font-family: "Montserrat",sans-serif;*/
    font-family: "Poppins",sans-serif;
    font-size: 48px;
    /*text-transform: uppercase;*/
    text-align: center;
    font-weight: 700;
    margin-bottom: 5px;
    color: #eec9c9;
    -webkit-text-stroke: 0.5px black;
}
.section-title{
    font-family: "Poppins",sans-serif;
    font-size: 30px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 5px;
}
#classic-nav{
    display: none;
}
#mobile-nav{
    width: 100%;
    position: fixed;
    z-index: 50;
}
section{
    padding: 50px 20px 50px 20px;
}
/*#cenik-section{*/
/*    padding: 0;*/
/*}*/
.dark{
    background-color: #f7f7f7;
}
.box-parent{
    padding: 0px 10px 0px 10px;
}
.box{
    min-height: 13.5em;
    padding: 50px 10px 10px 10px;
    margin-bottom: 50px;
    text-align: center;
    border: 1px solid #e6e6e6;
    /*height: 200px;*/
    height: 12.5em;
    position: relative;
    background: #fafafa ;
}
.fadeInUp{
    animation-name: fadeInUp;
}
.icon-box .icon{
    position: absolute;
    top: -36px;
    left: calc(50% - 36px);
    transition: 0.2s;
    border-radius: 50%;
    border: 6px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    width: 72px;
    height: 72px;
    background: #eec9c9;
}
.box-title{
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.box-description{
    font-size: 14px;
    line-height: 24px;
    width: auto;
}
#logo{
    width: 133px;
    height: 66px;
}
/*footer {*/
/*    position: absolute;*/
/*    bottom: 0;*/
/*    width: 100%;*/
/*    height: 60px;*/
/*    line-height: 60px;*/
/*    background-color: black;*/
/*    color: black;*/
/*}*/
.background-primary{
    background-color: #eec9c9;
}

.primary-dark{
    color: #cb9696;
}
#kontakt-section{
    padding: 60px 30px;
}

#kontakt-section h4{
    /*padding: 6px 0 10px 0;*/
    margin-bottom: 45px;
    letter-spacing: -1px;
    color: #444;
    font-weight: 400;
    font-size: 35px;
    line-height: 40px;
    /*text-transform: uppercase;*/
    text-align: center;
    vertical-align: baseline;
}
#kontakt-section h5, #form h5{
    /*padding: 6px 0 10px 0;*/
    margin-bottom: 20px;
    letter-spacing: -0.5px;
    color: #444;
    font-weight: 400;
    font-size: 25px;
    line-height: 30px;
    text-transform: uppercase;
    text-align: center;
    vertical-align: baseline;
}

#kontakt-section a{
    text-decoration: underline;
    color: inherit;
}

#footer a{
    text-decoration: none;
    color: black;
}

#footer{
    font-size: 12px;
    text-align: center;
    min-height: 5em;
    height: 100%;
    padding: 0 50px 0 50px;
}

.logocontrol {
    bottom: 0;
}

/* WIP -------------------------------------------------------- */


#wip-content{
    padding: 60px 30px;
}
#wip-header{
    background-color: white;
}
#wip-header h1{
    padding: 6px 0 10px 0;
    margin-bottom: 0;
    letter-spacing: -1.5px;
    color: #444;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 45px;
    line-height: 60px;
    text-align: center;
    vertical-align: baseline;
}
#wip-content h4{
    /*padding: 6px 0 10px 0;*/
    margin-bottom: 45px;
    letter-spacing: -1px;
    color: #444;
    font-weight: 400;
    font-size: 35px;
    line-height: 40px;
    /*text-transform: uppercase;*/
    text-align: center;
    vertical-align: baseline;
}
#wip-content h5{
    /*padding: 6px 0 10px 0;*/
    margin-bottom: 20px;
    letter-spacing: -0.5px;
    color: #444;
    font-weight: 400;
    font-size: 25px;
    line-height: 30px;
    text-transform: uppercase;
    text-align: center;
    vertical-align: baseline;
}
.vertical {
    border-left: 1px solid antiquewhite;
    height: 300px;
}

#wip-content a{
    text-decoration: underline;
    color: inherit;
}

.arrow-separator {
    position: relative;
}

.arrow-white:after {
    border-color: #FFF rgba(255,255,255,0) rgba(255,255,255,0) rgba(255,255,255,0) !important;
}

.arrow-separator:after {
    top: 100%;
    border: 12px solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    left: 50%;
    margin-left: -12px;
    z-index: 11;
}

.contact-content{
    font-size: 20px;
    line-height: 30px;
}

.wip-logo{
    /*margin-bottom: 20px;*/
}

.small-margin-top{
    margin-top: 2em;
}

.custom-text-align{
    text-align: left !important;
}

.last-box{
    height: 20em;
    margin-bottom: 20px;
}

.btn-outline-light {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
    /*border-color: #cb9696;*/
}

.btn-outline-light:hover {
    color: #f8f9fa;
    border-color: #f8f9fa;
    background-color: transparent;
}

html{
    scroll-behavior: smooth;
}

.ion-back-to-top{
    font-size: 36px;
    padding-right: 5px;
    /*color: #cb9696;*/
    /*color: #eec9c9;*/
    color: black;
}
.ion-back-to-top:before{
    content: "\f126";
    font-family: "Ionicons";
    display: inline-block;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-rendering: auto;
    line-height: 1;
}

.hide{
    display: none !important;
}

.back-to-top {
    z-index: 100;
    position: fixed;
    display: inline;
    background: rgba(0,0,0,0.1);
    color: #fff;
    padding: 6px 15px 9px 15px;
    font-size: 16px;
    border-radius: 2px;
    right: 15px;
    bottom: 15px;
    transition: background 0.5s;
}

.uvod-text{
    font-weight: bold;
    /*line-height: 25px;*/
    font-size: 1.2rem;
}

.vertical-center {
    min-height: 100%;
    /*min-height: 100vh;*/
    display: flex;
    align-items: center;
}
.navbar-toggler{
    box-shadow: none;
}
.navbar-toggler:focus{
    box-shadow: none;
}

body > div:not([id]){
    display: none;
}

.list-single{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
@media screen and (min-width: 992px) {

    section{
        padding: 50px;
    }

    #uvod-section{
        padding-top: 100px;
        background-color: transparent;
        background-image: url("./../images/uvod-back-smaller.png");
        background-size: cover;
    }

    .small-margin-top {
        margin-top: 0;
    }

    .uvod-text{

    }

    .custom-text-align{
        text-align: center !important;
    }
    .contact-row{
        float: left;
    }
    #wip-header h1{
        padding: 6px 0 10px 0;
        margin-bottom: 0;
        letter-spacing: -1.5px;
        color: #444;
        font-weight: 400;
        text-transform: uppercase;
        font-size: 50px;
        line-height: 60px;
        text-align: center;
        vertical-align: baseline;
    }
    .box{
        padding: 50px 50px;
        margin-bottom: 50px;
        text-align: center;
        border: 1px solid #e6e6e6;
        /*height: 200px;*/
        height: 12.5em;
        position: relative;
        background: #fafafa ;
    }
    #cenik-section{
        padding: 50px;
    }
    #oteviraci-doba-section{
        padding: 50px;
    }
    .last-box{
        height: 16em;
        margin-bottom: 20px;
    }
    #classic-nav{
        display: flex;
    }
    #mobile-nav{
        display: none;
    }
    .navbar-toggler{
        display: none;
    }
    #footer{
        font-size: 12px;
        text-align: center;
        min-height: 5em;
        height: 100%;
        padding: 0 50px 0 50px;
    }
    .copyright{
        float: left;
        margin-top: 2em;
    }
    .attribution-container{
        float:right;
    }
    .attribution-container div{
        text-align: right;
    }
}
